<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<items>
	<item mapBoundId="sellingStationWood"
		className="WoodSellStationPlaceable"
		filename="$mapdir$/sellpoints/sellingStationWood.xml"
		position="174.24 30.792 341.898"
		rotation="0 84.148 0"/>

	<item mapBoundId="sellingStationWoodChips"
		className="SellingStationPlaceable"
		filename="$mapdir$/sellpoints/sellingStationWoodChips.xml"
		position="161.375 30.583 405.384"
		rotation="-180 -24.668 -180"/>
	
	<item mapBoundId="vehicleSellingPoint"
		className="Workshop"
		filename="data/placeables/mapUS/sellingStationVehicles/sellingStationVehicles.xml"
		position="-386.501 30.712 573.201"
		rotation="0 0 0"/>

	<item mapBoundId="gasStation"
		className="BuyingStationPlaceable"
		filename="data/placeables/mapUS/gasStation/gasStation.xml"
		position="-307.618 30.473 89.296"
		rotation="0 0 0"/>
		
	<item className="Placeable" 
	    filename="data/placeables/mapUS/farmBuildings/farmGarage.xml" 
		position="-284.102 30.712 -231.879" 
		rotation="0 0 0" defaultFarmProperty="true" farmId="1"/>   

    <item mapBoundId="sellingStationGrainSilo" 
	      className="SellingStationPlaceable" 
		  filename="data/placeables/mapUS/grainSiloCentral/grainSiloCentral.xml" 
		  position="-323.06 30.712 583.431" 
		  rotation="0 0 0" />      

    <item mapBoundId="sellingStationWool" 
	      className="SellingStationPlaceable" 
		  filename="data/placeables/mapUS/sellingStationWool/sellingStationWool.xml" 
		  position="-303.246 30.712 577.527" 
		  rotation="0 90 0" />	
		  
    <item mapBoundId="sellingStationBales" 
	      className="SellingStationPlaceable" 
		  filename="data/placeables/mapUS/sellingStationBales/sellingStationBales.xml" 
		  position="119.536 30.677 341.321" 
		  rotation="0 0 0" /> 
    
	<item className="FarmhousePlaceable" 
	      filename="$mapdir$/sellpoints/sleep/farmMansion.xml" 
		  position="-293.163 30.712 -206.084" 
		  rotation="0 0 0" 
		  price="500" farmId="1"/>	
	
</items>